点击查看详细介绍

固定方向倒角函数用法 UF_MODL_create_chamfer

qianyuhua 5年前 2477 38

UG NX 二次开发 技术交流 qq群:641226372      UG二次开发(C、C#、WPF)


固定方向倒角函数:
UF_MODL_create_chamfer

以下函数用法:
extern int UF_MODL_create_chamfer (
int subtype,
char * offset1,
char * offset2,
char * theta,
uf_list_p_t edges,
tag_t * feature_obj_id );

以下参数说明:

●●●请先 登陆注册 后查看●●●

char * offset1 输入 倒角偏移1
char * offset2 输入 倒角偏移2
char * theta 输入 倒角角度
uf_list_p_t edges 输入 要倒角的边表

tag_t * feature_obj_id 输出 对象标识符创建倒角特征







1

最新回复 (38)
  • wxwxwxwx 5年前
    1

    谢谢分享。。。。。。。。。。。

  • 宋宇 5年前
    2

    谢谢分享。。。。。。。。。。。

  • c1_wangyf 5年前
    3

    好东西一定要顶,加油!

  • Mister_xv 4年前
    4

    回复:楼主
    感谢分享……

  • 勤奋的LLP620 4年前
    5

    谢谢分享。。。。。。。。。。。

  • zhouyuxing 4年前
    6

    66666666666

  • zhixiang 4年前
    7

    谢谢分享!!!!!!!!!!!

  • bbs1860 4年前
    8

    学习中,谢谢分享!!!

  • lzhyi VIP会员 4年前
    9

    反弹道导弹大大大大大dd

  • F1638622 4年前
    10

    谢谢分享。。。。。。。。。。。

  • ugzzh16666 4年前
    11

    1654646
    362
    21+
    621+

  • z52272 4年前
    12

    来学习一下,谢谢谢谢

  • king_chinese VIP会员 4年前
    13

    固定方向倒角函数用法 UF_MODL_create_chamfer

  • 吃瓜小王子 3年前
    14

    好东西,大家一起学习~哇哈哈哈

  • Leonard 3年前
    15

    goooooooooooooooooooooood

请登录后发表新帖